uuid: 898efd7a-4c8a-4eea-9dd9-109baa323f05
langcode: en
status: true
dependencies:
  module:
    - entity_reference_display
    - paragraphs
id: paragraph.field_view_mode
field_name: field_view_mode
entity_type: paragraph
type: entity_reference_display
settings: {  }
module: entity_reference_display
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
